#main-content #vacancyHeader .right-side {
@media (max-width: 1200px) {
    flex-direction: column;
    align-items: flex-start;
gap: 16px;
}
}

@media (max-width: 1200px) {
    .vacancy-header #sub-banner .container .right-side .extra-banner-info {
        display: flex;
    }
}

@media (max-width: 900px) {
    body .vacancy-content {
        margin-top: 80px;
    }
}

   @media (min-width: 1200px) {

            .home #navigation:not(.sticky) {
                background: transparent;
                padding-top: 20px;
            }

            .home #navigation:not(.sticky) .container .links a,
            .home #navigation:not(.sticky) .container .links span,
            .home #navigation:not(.sticky) .container a,
            .home #navigation:not(.sticky) .container a:hover{
                color: white !important;
            }

            .home #navigation:not(.sticky) .container a svg {
                fill: white !important;
            }

            .home #navigation:not(.sticky) .container .nav-dropdown .dropdown-menu a {
                color: black !important;
            }

            .home #navigation:not(.sticky) .simple-border {
                border-color: white;
            }
        }

        /* BUITENLAAG */
        .hero-wrapper {
            margin-top: -60px;
            padding: 24px;
        }

        @media (max-width: 1200px) {
            .hero-wrapper {
                margin-top: 20px;
            }
            .hero {
                height: 75vh !important;
            }
            .hero__inner {
                padding: 32px 24px !important;
            }
        }

        /* BINNENLAAG MET AFBEELDING */
        .hero {
            height: 95vh;
            position: relative;
            display: flex;
            align-items: center;
            justify-content: center;

            border-radius: 16px;
            overflow: hidden;

            /* Animatie toepassen */
            animation: zoomIn .3s ease forwards;
        }

        .hero::before {
            content: "";
            position: absolute;
            top: -150px;
            left: 0;
            right: 0;
            bottom: -150px;
            z-index: -1;
            background-image: linear-gradient(rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4)),
            url("/media/microsoft-copilot-8ungio4yesk-unsplash_1774091252.webp");
            background-size: cover;
            background-position: center;
            background-repeat: no-repeat;
            transition: 0.5s ease, transform 0s;
            will-change: transform;
        }

        .hero:has(.btn:hover)::before {
            filter: blur(8px);
        }

        /* Zoom-in keyframes */
        @keyframes zoomIn {
            0% {
                transform: scale(1.2); /* start iets ingezoomd */
            }
            100% {
                transform: scale(1); /* eindigt normaal */
            }
        }


        /* BUTTONS */
        .hero-wrapper .btn {
            padding: 14px 32px;
            border-radius: 6px;
            font-size: 1rem;
            font-weight: 600;
            text-decoration: none;
            transition: .25s ease;
        }


        /* HEADLINE */
        .hero__inner h1 {
            color: #fff;
            font-size: clamp(2.5rem, 4vw, 4rem);
            line-height: 1.1;
            opacity: 0;
            animation: fadeInUp 0.8s ease forwards 0.2s;
        }

        .hero__inner p {
            color: #fff;
            margin-bottom: 32px;
            opacity: 0;
            animation: fadeInUp 0.8s ease forwards 0.4s;
        }

        /* CTA GROUP */
        .hero__actions {
            display: flex;
            gap: 20px;
            justify-content: center;
            flex-wrap: wrap;
            opacity: 0;
            animation: fadeInUp 0.8s ease forwards 0.6s;
        }

        @keyframes fadeInUp {
            from {
                opacity: 0;
                transform: translateY(30px);
            }
            to {
                opacity: 1;
                transform: translateY(0);
            }
        }


        /* PRIMARY */
        .btn--primary {
            background: var(--secondary);
            color: #000;
            line-height: 2;
        }

        .btn--primary:hover {
            transform: scale(1.05);
        }

        /* SECONDARY */
        .btn--secondary {
            border: 2px solid #fff;
            color: #fff;
        }

        .btn--secondary:hover {
            background: #fff;
            color: #000;
        }